
body {
	margin:0;
	background-color:#FFFF00; 
	background-repeat: repeat-x;
	font-family:verdana;
	background-position-y:center
}

.title {
	border-style:solid; border-width:0px; font-size:25px;
	font-weight:bold;
	margin-bottom:10px;
	font-family:Serifa BT; height:0; text-decoration:blink
}

h1 {
	font-size:14px; 
	font-weight:bold
}

.menu, a.menu, a:visited.menu {
	border: #1C91C9 1px solid;
	background-color:#D5E8FF;
	padding-top: 1px;
	padding-bottom:1px;
	padding-left: 4px;
	padding-right: 4px;
	margin:1px;
	width:60px;
}

a:hover.menu {
	background-color:#E3F0FF;
	color:#156285;
	text-decoration:none;
}

.copyright, a.copyright, a:visited.copyright {
	font-size:9px;
	letter-spacing: .05em;
	color:#C0C0C0;
}

td {
	font-family: verdana;
	font-size: 11px;
}

td.top {
	border:1px ridge #8E82FF; background-position:  left center; height:140px;
	width:750px;
	padding-top:30px;
	vertical-align:top;
	background-image: url('djgif.bmp');background-color:#FFFFFF; background-repeat:no-repeat
}

td.middle {
	border:3px ridge #8E82FF; width:750px;
	padding-left:50px;
	padding-right:50px; background-color:#FFFDAE
}

td.bottom {
	height:128px;
	width:750px;
	vertical-align:bottom;
	padding-bottom:35px
}

.content {
	text-align:justify;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:20px;
}

a, a:visited {
	color: #0000FF;
	text-decoration:none
}

a:hover {
	color: blue;
	text-decoration:underline;
}


